<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grendel: Devil's Odyssey</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Grendel-Devil-s-Odyssey-7/digital-comic/943921</Web>
  <Summary>Matt Wagner! Grendel Prime's crusade as the ''White Warrior'' becomes legendary on the planet known as Bojan Feq. But his campaign of nonviolent resistance to overturn and eradicate the practice known as ''the Ordeal'' eventually brings him into conflict with the leader of that world's largest caste—a ruthless despot known as Gama Gorach!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB943921], [ASINB094YSM124]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
